*  {
	margin: 0px;
	padding: 0px;
	font-size : 11px;
	font-family :  Arial, Verdana, Tahoma, sans-serif;
	line-height: 120%;
}

a img {
	border: 0px;
	border-style: none;
}

ul {
	list-style: none;
}

#box {
	margin: 0px auto;
	width: 987px;		
}

#header {
	width: 987px;
	height: 435px;
}

#header .header_01 {
	width: 987px;
	height: 50px;
	background: transparent url(header_0111v.jpg) no-repeat left top;	
}

#header .header_01 h1 {
	padding: 0px 0px 0px 20px;
}

#header .header_01 h1 a:link,
#header .header_01 h1 a:visited,
#header .header_01 h1 a:hover,
#header .header_01 h1 a:active {
	font-size: 38px;
	font-family: Verdana, sans-serif;
	color: #497a39;
	text-decoration: none;
}

#header .header_02 {
	clear: left;
	width: 280px;
	height: 250px;
	background: transparent url(header_0211v.jpg) no-repeat left top;	
}


#find_form ,
#login_form {
	margin: 0px 30px 0px 0px;
	padding: 0px 10px 0px 20px;	
}

#find_form p.type {
	padding: 5px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
}

#find_form fieldset {
	border: 0px;
	border-style: none;
}

#find_form fieldset dl dt,
#find_form fieldset dl dd {
	float: left;
	height: 23px;
	font-family: Verdana, sans-serif;	
	color: #FFFFFF;		
}

#find_form fieldset dl dt {
	clear: left;
	width: 53px;
	font-size: 12px;
	font-weight: bold;		
}

#find_form fieldset dl dd {
	width: 115px;
	font-weight: bold;
}

#find_form fieldset dl dd input {
	padding: 0px 2px;
	width: 14px;
	font-weight: bold;
	color: #7b1b05;
}

#find_form fieldset dl dd a.buttons:link,
#find_form fieldset dl dd a.buttons:visited,
#find_form fieldset dl dd a.buttons:hover,
#find_form fieldset dl dd a.buttons:active {
	padding-top: 51px;
	width: 84px;
	height: 23px;
	font-family: Verdana, sans-serif;
	color: #497a39;
	line-height: 11px;
	text-transform: none;
	background: transparent url(support11v.jpg) no-repeat left top;	
}

#find_form fieldset dl dd.age input {
	margin: 0px 2px;
	padding: 2px 4px 2px 2px;
	font-size: 12px;
	color: #000000;
}

#find_form fieldset dl dt.gender,
#find_form fieldset dl dd.gender {
	padding: 0px;
	height: 35px;
}

#find_form fieldset dl dd.gender {
	width: 80px;
}

#find_form fieldset dl dd.support {
	float: right;
	padding-top: 5px;
	width: 84px;
}

#find_form fieldset dl dd.gender input {
	margin: 0px 10px;
}

#find_form fieldset dt.subm a:link, 
#find_form fieldset dt.subm a:visited, 
#find_form fieldset dt.subm a:hover, 
#find_form fieldset dt.subm a:active {
	font-weight: normal;
	color: #FFFFFF;
}

#find_form fieldset dt.subm {
	clear: left;
	width: 100px;
}

#find_form fieldset dt.clear {
	margin: 0px;
	padding: 0px;
	height: 0px;
}

#login_form {
	margin-top: 10px;
	padding-top: 5Px;
	border-top: 2px solid #FFFFFF;
}

#login_form fieldset {
	padding: 5px 5px 0px 5px;
	border: 0px;
	border-style: none;
}

#login_form fieldset dl dt,
#login_form fieldset dl dd {
	height: 20px;
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
}

#login_form fieldset dl dt {
	float: left;
	width: 67px;
	font-weight: bold;
}

#login_form fieldset dl dd {
	float: right;
}

#login_form fieldset dl dd input {
	padding: 0px 5px;
	width: 110px;
	height: 14px;
	border: 1px solid #FFFFFF;
}

#login_form dl dt.checks {
	float: left;
	width: 120px;
	font-weight: normal;
}

#login_form dl dt.checks input {
	padding: 0px;
	width: 12px;
	height: 12px;
	color: #000000;
	background: #FFFFFF;
}

#login_form dl dt.checks label {
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	cursor: pointer;
}

#login_form dl dt.checks a:link,
#login_form dl dt.checks a:visited,
#login_form dl dt.checks a:hover,
#login_form dl dt.checks a:active {
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
}

#find_form  fieldset dt.clear,
#login_form  fieldset dt.clear {
	clear: both;
	height: 0px;
}

#login_form .subm {
	float: left;
	width: auto;
	height: 30px;
	text-align: right;
}

#find_form  fieldset dt.subm input,
#login_form  fieldset dd.subm input {
	padding: 0px 0px 5px 0px;
	width: 78px;
	height: 23px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	cursor: pointer;
	text-align: center;
	border: 0px;
	border-style: none;
	background: transparent url(form_submit11v.jpg) no-repeat left top;
}

#header .header_03 {
	padding: 5px 20px;
	width: 360px;
	height: 240px;
	background: transparent url(header_0311v.jpg) no-repeat left top;	
}

#header .header_03 h1 {
	padding-bottom: 5px;
	font-size: 18px;
	color: #497a39;
}

#header .header_03 p {
	font-family: Verdana, sans-serif;
	color: #555555;
}

#header .header_04 {
	width: 307px;
	height: 250px;
	background: transparent url(header_0411v.jpg) no-repeat left top;	
}

#header .header_05 {
	clear: left;
	padding: 0px 200px 0px 20px;
	width: 460px;
	height: 135px;
	background: transparent url(header_0511v.jpg) no-repeat left top;	
}

#header .header_05 h1 {
	padding: 5px 0px;
	font-size: 14px;
	font-family: Verdana, sans-serif;
	color: #861316;
}

#header .header_05 p {
	padding: 1px 0px;
	font-family: Verdana, sans-serif;
	color: #555555;
}

#header .header_05 p span {
	float: left;
	display: block;
	width: 50px;
	font-weight: bold;
}

#header .header_05 p.total {
	padding-top: 5px;
	font-weight: bold;
	color: #861316;	
}

#header .header_05 p.total span {
	font-size: 12px;
}

#header .header_05 a.buttons:link,
#header .header_05 a.buttons:visited,
#header .header_05 a.buttons:hover,
#header .header_05 a.buttons:active {
	margin-left: -50px;
	padding: 25px 10px;
	width: 120px;
	height: 38px;
	font-size: 16px;
	color: #FFFFFF;
	text-transform: none;
	background: transparent url(register11v.jpg) no-repeat left top;	
}

#header .header_06 {
	width: 307px;
	height: 135px;
	background: transparent url(header_0611v.jpg) no-repeat left top;	
}

#wrapper {
	padding-right: 23px;
	background: #b95b60 url(wrapper11v.jpg) no-repeat left top;	
}

#girls_left {	
	float: left;
	width: 171px;	
}

#girls_left h1 {
	margin: 10px 0px;
	padding-left: 20px;
	height: 40px;
	font-size: 16px;
	color: #497a39;
	background: transparent url(girls_left_h111v.gif) no-repeat left top;
}

#girls_left div.photo {
	position:relative;
	margin: 0px 25px 0px 0px ;
	padding: 2px 0px 2px 26px;
	width: 120px;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}

#girls_left a.buttons:link, 
#girls_left a.buttons:visited, 
#girls_left a.buttons:hover, 
#girls_left a.buttons:active {
	position:absolute;
	top: 167px;
	left: 25px;
	padding: 1px 0px;
	width: 90px;
	height: 17px;
	color: #FFFFFF;
	text-transform: lowercase;
	background: transparent url(girl_left11v.png) no-repeat left top;
}

#girls_left p {
	padding: 5px 25px 5px 26px;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
}

#girls_left p b {
	font-size: 12px;
	font-family: Verdana, sans-serif;
}

#content {
	float: right;
	width: 764px;
}	

#content h1.bg {
	margin: 10px 0px;
	padding-right: 360px;
	font-size: 18px;
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
}

#row_1 .top {
	padding-top: 10px;
	background: transparent url(row_1_top11v.gif) no-repeat left top;	
}

#row_1 .bottom {
	padding-bottom: 10px;
	background: #FFFFFF url(row_1_bottom11v.gif) no-repeat left bottom;	
}

#row_1 .russian_girl {
	float: left;
	width: 152px;
	text-align: center;
}

#row_1 .russian_girl p {
	padding: 0px 16px;
	font-family: Verdana, sans-serif;
	text-align: left;
}

#row_1 .russian_girl p a:link,
#row_1 .russian_girl p a:visited,
#row_1 .russian_girl p a:hover,
#row_1 .russian_girl p a:active {
	font-family: Verdana, sans-serif;
	color: #94262b;
}

#column_1 {
	float: left;
	width: 305px;
}

#cell_1 {
	margin-top: 10px;
	color: #FFFFFF;
	background: transparent url(cell_111v.gif) repeat-y left top;
}

#cell_1 .top {
	padding-top: 10px;
	background: transparent url(cell_1_top11v.gif) no-repeat left top;	
}

#cell_1 .bottom {
	padding: 0px 10px 10px 10px;
	background: transparent url(cell_1_bottom11v.gif) no-repeat left bottom;	
}

#cell_1 h1 {
	font-size: 12px;
	padding: 5px 0px;
}

#cell_1 img.left {
	padding: 0px 10px 10px 0px;
}

#cell_2 {
	margin-top: 10px;
}

#cell_2 .left {
	width: 142px;
}

#cell_2 .left .top {
	padding-top: 10px;
	background: transparent url(cell_2_left_top11v.gif) no-repeat left top;	
}

#cell_2 .left .bottom {
	padding: 0px 8px 10px 8px;
	background: #FFFFFF url(cell_2_left_bottom11v.gif) no-repeat left bottom;	
}

#cell_2 .left h1 {
	margin-bottom: 5px;
	color: #497a39;
	border-bottom: 2px solid #497a39;
}

#cell_2 .left p,
#cell_2 .right p {
	font-family: Verdana, sans-serif;
	color: #555555;
}

#cell_2 .right {
	width: 152px;
}

#cell_2 .right h1 {
	margin-bottom: 5px;
	color: #94262b;
	border-bottom: 2px solid #94262b;
}

#cell_2 .right img {
	padding-top: 10px;
}

#cell_2 .right .top {
	padding-top: 10px;
	background: transparent url(cell_2_right_top11v.gif) no-repeat left top;	
}

#cell_2 .right .bottom {
	padding: 0px 8px 10px 8px;
	background: #FFFFFF url(cell_2_right_bottom11v.gif) no-repeat left bottom;	
}

#column_2 {
	float: right;
	margin-top: 10px;
	width: 451px;
}

#column_2 .top {
	padding-top: 10px;
	background: transparent url(column_2_top11v.gif) no-repeat left top;	
}

#column_2 .bottom {
	padding: 0px 25px 10px 25px;
	background: #81a26e url(column_2_bottom11v.gif) no-repeat left bottom;	
}

#column_2 h1 {	
	font-size: 18px;
	color: #FFFFFF;
}

#column_2 img.left {
	padding: 10px 10px 0px 0px;
	width: 112px;
}

#column_2 img.right {
	padding: 10px 0px 0px 0px;
	width: 123px;
}

#column_2 p.bold {
	padding-top: 10px;
	color: #FFFFFF;
}

#column_2 .topright {
	float: right;
	margin-top: 10px;
	padding-top: 10px;
	width: 277px;	
	background: transparent url(column_2_right_top11v.gif) no-repeat left top;	
}

#column_2 .bottomright {
	padding: 0px 10px 10px 10px;
	background: #fefefe url(column_2_right_bottom11v.gif) no-repeat left bottom;	
}

#column_2 .topleft {
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	width: 269px;	
	background: transparent url(column_2_left_top11v.gif) no-repeat left top;	
}

#column_2  .bottomleft {
	padding: 0px 10px 10px 10px;
	background: #fefefe url(column_2_left_bottom11v.gif) no-repeat left bottom;	
}

#footer {
	padding: 10px;
	text-align: center;
}

a.buttons {
	display: block;
	font-weight: bold;		
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}

p.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size:0px;
	line-height: 0px;
	background: none;
	border: 0px;
	border-style: none;
}